Subject: Re: European mood in Lojban?

From: "A.W.T." <[email-masked]>
Date: Sun, 24 Jun 2001 23:17:44 -0000

--- In lojban@y..., "Jorge Llambias" <jjllambias@h...> wrote:
> 
> la aulun cusku di'e
> 
> > As for my try, any help and critique is appreciated! (First of all, can=
you
> > get the sense/mood of it?)
> 
> Yes, very nice!

Thanks for your comment. And I'm happy you got the mood (maybe due to Bueno=
s Aires' European flair - I think it's really 
comparable to that of old Vienna, Budapest, Paris...)

> >doi pixybeipre ca pleji (föúr: lit. {le pamoi .a le ralju}, a 
> >term/=
> >person of respect!)
> 
> Interesting. Here it is common to call the waiter "jefe" (chief).

In (southern) German/Viennese it's "Herr Ober(-kellner)", hence in Hungaria=
n "föúr" ("Mister Chief"; "fö"=cabeza).
 
> >fo pa loi ckafi fi ko (egy fekete: lit. {pa xekri}
> >.ije lopa nunji'e pe mi ku
> >noi pu se daspo tu'a mi
> 
> I suppose that le nunji'e is also supposed to be put on the bill.
> I would say (unless you're keeping some metric):
> 
> doi ralju mi pleji fi ko fo pa ckafi
> e pa nunji'e noi mi ke'a malxaksu

Yes, I wanted to keep/approach the song's metric and the impersonal sound o=
f "volt egy feketém" (I had one 'black').
I also inserted the {ca} in order to avoid the vocative running into the fo=
llowing bridi (doi ralju mi...).
Also, had I used the (good and short) word {ralju}, most probably nobody wo=
uld have got the meaning of "waiter" (that's the pity 
with Lojban not having any cultural background!).

{xaksu} is a good word (which I had been looking for).
I'm aware of that le nunji'e also is to be put on the bill, but - following=
the original - there has to be a break, so I began a new bridi 
(leaving the meaning of the new bridi to the reader's intuition).
>
> >ki'u na baza'o clatei
> 
> {ki'u le nu na baza'o clatei}

Of course, thanks! (It should be then stressed like: ki'u LEnu na baZA'o cl=
aTEI)
 
> >.i ca'u le cevni kafyzda
> Why not {kafybarja}?

Oh! I'm not at all lucky with {kafyzda} which should (illegally) have the s=
tress on the schwa! But - having the American "Cafés" and 
coffee shops in mind - I didn't want to use {kafybarja}!!! Maybe you can im=
agine what a "Kaffeehaus" (in Vienna) or a "Kavéház" 
(in Budapest) really was (and, at some places there, still is) - and I coul=
d imagine that there are places like these also in your 
capital: vast and high parlors with stuccoed ceilings and dark wooden panel=
led walls etc. Places of culture and morbide-elevated 
lifestyle...

> >ba smasa'a fe di'e fa mi:
> >
> >doi pixybeipre ca pleji
> >.i pu zasti fa ki'o selpa'a
> >.ije lopa nunji'e pe mi ku
> >noi pu se daspo tu'a mi
> 
> Again, I can imagine that those are the things to be payed
> for, but maybe I'm wrong.

You're right!

ki'e mi'e .aulun.